@charset 'UTF-8';

@media (max-width: 859px) {

.popup_photo {
	width: 100%;
}

.photo_content {
	width: auto;
	height:auto;
	padding:30px 30px;
}

.photo_share {
	padding: 20px;
}

.photo_share h2 {
	font-size:14px;
}

.share_form .left, .share_form .right {
	width: 100%;
	float:none;
}

.photo_content .bx-wrapper .bx-prev {
	left: -29px;
}

.photo_content .bx-wrapper .bx-next {
	right: -29px;
}

}

@media (max-width: 799px) {

.popup_app {
	width:400px;
}

}

@media (max-width: 789px) {

.popup_team {
	width: auto;
	overflow:hidden;
}

.team_content {
	height:auto;
}

.team_photo {
	position:absolute;
	top:30px;
	left:20px;
}

.team_title {
	width:auto;
	float:none;
	padding:20px 20px 20px 190px;
	background-position:right;
}

.team_title h1 {
	font-size: 26px;
}

}

@media (max-width: 459px) {

.popup_user {
	width:100%;
}

.popup_login, .popup_register {
	height:auto;
	padding-bottom:20px;
}

.c_acc {
	height:auto;
	position:relative;
	padding:50px 20px 10px 20px;
	height:auto;
	font-size:13px;
}

.c_acc .big_btn {
	position:absolute;
	top:15px;
	left:20px;
}

.c_acc .big_btn {
	font-size:12px;
}

.popup_user .fb_btn, .popup_user .gp_btn {
	font-size:12px;
	background-image:none;
	padding: 0px 5px 0px 5px;
	background-color:#FFFFFF;
}

.popup_user .fb_btn:hover, .popup_user .gp_btn:hover {
	background-image:none;
}

.team_photo {
	width:100px;
	top:30px;
	left:20px;
}

.team_photo img {
	width:100%;
	height:auto;
}

.team_title {
	padding:10px 10px 10px 110px;
	height:80px;
	background-position:bottom;
}

.team_title h1 {
	font-size: 18px;
	line-height:20px;
	padding-bottom:5px;
}

.team_title h2 {
	font-size: 14px;
}

.popup_login .big_btn {
	margin-top:20px;
}

.popup_b .big_btn {
	font-size:12px;
	padding:0px 5px;
}

.popup_app {
	width:320px;
}

.popup_app .popup_user {
	float: left;
	width: 320px;
}

.popup_app .popup_user .fb_btn, .popup_app .popup_user .gp_btn {
	padding: 0px 5px 0px 5px;
}

.popup_app .popup_b p {
	font-size: 14px;
}

}